{% set currentPath = path(app.request.attributes.get('_route'),
                       app.request.attributes.get('_route_params')) %}
{% set fluid = true %}

<html>
<head>
{% include('report/reportHeader.twig') %}
{% block css %}{% endblock %}
</head>
<body>
{% include('report/reportMenu.twig') %}
{% for message in app.session.getFlashBag.get('message') %}
	<div class="flash" data-alert="alert">
		<div class="lead btn btn-{{ message.status }}">{{ message.text }}</div>
	</div>
{% endfor %}
<div class="container{% if fluid is defined %}-fluid{% endif %}" style="margin-top:60px;">
{% block content %}
{% endblock %}
</div>
{% include('report/reportFooter.twig') %}

    </body>
</html>
